* { margin:0; padding:0;}
body { background:#080808; font-size:100%; line-height:1em; font-family:tahoma; color:#744c13; text-align:center;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-family:Tahoma;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
a:hover{text-decoration:none;}
.column { float:left;}
.clear, .col-list, row-box { width:100%; overflow:hidden;}
.col-list ul{ float:left}
.col-list .indent-list{ margin-left:50px;}

/*header*/
.header{background:url(images/header.jpg) 0 0 no-repeat; height:122px;}
.header img{ width:393px; height:64px; margin:31px 0 0 82px;}

/*footer*/
.footer{ background:url(images/footer.jpg) 0 0 no-repeat; height:90px; text-indent:85px;}
.footer img{ margin:36px 0 0 0;}

/*content*/
.menu{ position:absolute; margin:157px 0 0 881px;}
.menu img{ display:block; margin-bottom:5px;}
.scroll-button{ position:absolute; margin:430px 0 0 775px;}
.scroll-button img{ margin-right:3px;}
.splash{ padding-left:67px;}
.splash img{ margin:52px 58px 0 0;}
#page1 .content{ background:url(images/content.jpg) 0 0 no-repeat !important; height:538px;}
.content{ background:url(images/content-text.jpg) 0 0 no-repeat; height:538px;  font-size:0.626em; line-height:1.312em;}
.content-left{ padding:88px 0 0 125px; width:740px; overflow:hidden;}
.content h1{ display:block; height:43px; margin:15px 0 0 0;}
.content h1 img{ position:absolute;}
.indent-top-bot{ display:block; margin:16px 0;}
.text{ color:#bc4b19;}
.line{ display:block; background:url(images/line.gif) 0 25px repeat-x; height:50px;}
.indent-left{ padding:0 0 0 19px;}
.indent-bot{ display:block; margin-bottom:15px;}
.indent-none{ margin-top:0 !important;}
.list li a{ background:url(images/list.gif) 0 3px no-repeat; padding:0 0 0 10px; color:#bc4b19; text-decoration:none; line-height:1.375em;}
.list li a:hover{ color:#FFF; background:url(images/list.gif) 2px 3px no-repeat;}
.button-back{margin:95px 0 0 873px; position:absolute;}


.content .title{ display:block;}
.content .img-left{ float:left; margin:0 21px 0 0;}
.extra-right{ padding-right:10px;}
.indent-top{ display:block; margin-top:15px;}
.indent-top1{ display:block; margin-top:21px;}
.text-2{ float:right; padding-right:51px;}
.link{ color:#bc4b19;}

.text-1 dd{ padding:10px 0;}
.text-1 dt{ border-bottom:1px solid #d89a05; padding-bottom:10px; color:#bc4b19; text-transform:uppercase; text-align:right; text-align:right;}
.bg-none{ border: none!important;}
.indent-none1{ padding-top:0 !important;}
.indent-bot1{ display:block; margin-bottom:7px;}

.text-3 dt{ color:#bc4b19; padding:6px 0;}
.text-3 dd{ padding-bottom:6px;}


/*================== index-5.html ==================*/
#page6 .form .row-box-1{ width:232px;}
#page6 .form .row-box-1 div{ height:30px}
#page6 .form .row-box-2{ width:205px;}
#page6 .form input{ height:18px; width:201px}
#page6 .form textarea{ overflow:auto; display:block; height:63px; width:203px; margin-bottom:10px;}
#page6 .form textarea, #page6 .form input{ border:1px solid #7f7f7f; padding-left:3px; color:#000; font-size:1em;}
#page6 .form .form-link{ margin-left:137px; margin-right:11px;}